﻿.LiveForm.sherwood_kitchens {
    font-size: 12px;
    margin-bottom: 20px;
    line-height: normal;
    /* padding: 15px; */
    border-radius: 6px;
    text-align: center;
    padding-left: 10px;
    margin-top: 70px;
}

.LiveForm.sherwood_kitchens 
input.causesValidation.bSubmit {
    color: #fff;
    border: 1px solid #fff;
    background: #000;
    padding: 12px 25px;
    text-transform: uppercase;
}


.LiveForm.sherwood_kitchens select::-webkit-input-placeholder , .LiveForm.sherwood_kitchens textarea::-webkit-input-placeholder , .LiveForm.sherwood_kitchens input[type="text"]::-webkit-input-placeholder {
   color: #fff;
}
.LiveForm.sherwood_kitchens select:-moz-placeholder, .LiveForm.sherwood_kitchens textarea::-webkit-input-placeholder, .LiveForm.sherwood_kitchens textarea::-webkit-input-placeholder {
   color: #fff;
}

.g-recaptcha {
    transform: scale(0.67);
    transform-origin: 44% 0;
    -webkit-transform: scale(0.67);
    -webkit-transform-origin: 44% 0;
}
.LiveForm.sherwood_kitchens ul li:nth-of-type(1) {
        list-style: none;
        margin: 0;
		width:100%!important
    }	
.LiveForm.sherwood_kitchens ul li {
    list-style: none;
    margin: 0;
    width: 50%;
    float: left;
    padding-right: 10px!important;
}


    .LiveForm.sherwood_kitchens td,
    .LiveForm.sherwood_kitchens th,
    .LiveForm.sherwood_kitchens table,
    .LiveForm.sherwood_kitchens .Field input,
    .LiveForm.sherwood_kitchens .Field select,
    .LiveForm.sherwood_kitchens .Field textarea,
    .LiveForm.sherwood_kitchens .Field button {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .LiveForm.sherwood_kitchens ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        position: relative;
    }

    .LiveForm.sherwood_kitchens ul li {
        list-style: none;
        margin: 0;
    }

    .LiveForm.sherwood_kitchens .Field-Container {
        position: relative;
    }

    .LiveForm.sherwood_kitchens .MatrixWrapper .Field-Container {
        position: static;
    }

.viewport-sm .LiveForm.sherwood_kitchens .Field.Fullname .Field-Container input[type="text"] {
    margin-right: 16px;
}

.LiveForm.sherwood_kitchens .Field.Address table tr td:first-child {
    padding-right: 16px;
}

.LiveForm.sherwood_kitchens .Field.Address table tr:nth-child(1) td,
.LiveForm.sherwood_kitchens .Field.Address table tr:nth-child(2) td {
    padding-right: 0;
}

.LiveForm.sherwood_kitchens .Field.Fullname .fullname-container,
.LiveForm.sherwood_kitchens .Field.ScaleRating input[type="radio"],
.LiveForm.sherwood_kitchens .Field.Fullname .Field-SubLabel-TextBox:last-child input[type="text"] {
    margin-right: 0;
}

.LiveForm.sherwood_kitchens .Field input[type="radio"],
.LiveForm.sherwood_kitchens .Field input[type="checkbox"] {
    margin-right: 8px;
}

.LiveForm.sherwood_kitchens input[type="submit"]:hover,
.LiveForm.sherwood_kitchens input[type="button"]:hover {
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.05) 40%, rgba(0, 0, 0, 0.1));
}

/*----------------Heading----------------*/

.LiveForm.sherwood_kitchens .Field.Heading div.Field-Container-Wide {
    padding: 0 0 5px;
    border-bottom: 1px solid #ccc;
}

    .LiveForm.sherwood_kitchens .Field.Heading div.Field-Container-Wide .SubHeader {
        font-style: italic;
    }

    .LiveForm.sherwood_kitchens .Field.Heading div.Field-Container-Wide .Header {
        margin-bottom: 5px;
    }

.LiveForm.sherwood_kitchens .Field.Heading h1 {
    font-size: 22px;
    color: inherit;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

.LiveForm.sherwood_kitchens .Field.Heading h2 {
    font-size: 18px;
    color: inherit;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

.LiveForm.sherwood_kitchens .Field.Heading h3 {
    font-size: 14px;
    color: inherit;
    font-weight: bold;
    text-transform: none;
    border-bottom: 1px solid #ccc;
    padding: 0 0 5px;
    margin: 0 0 5px;
}

/*sherwood_kitchens Submit Button Alignment css */
.LiveForm.sherwood_kitchens .Submit-Align-Left {
    text-align: left;
}

.LiveForm.sherwood_kitchens .Submit-Align-Center {
    text-align: center;
}

.LiveForm.sherwood_kitchens .Submit-Align-Right {
    text-align: right;
}

/*sherwood_kitchens Field Validation css */
.LiveForm.sherwood_kitchens .Field.Matrix.Checkb.Required table, .LiveForm.sherwood_kitchens .Field.Matrix.Radiob.Required table, .LiveForm.sherwood_kitchens .Field.Required input, .LiveForm.sherwood_kitchens .Field.Required textarea, .LiveForm.sherwood_kitchens .Field.Required .plupload_filelist_footer, .LiveForm.sherwood_kitchens .Field.Required select, .LiveForm.sherwood_kitchens .Field.Required.Radiobutton table, .LiveForm.sherwood_kitchens .Field.Required.Checkbox table, .LiveForm.sherwood_kitchens .Field.Required.ScaleRating table, .LiveForm.sherwood_kitchens .Field.Required .StarRatingRequired {
    border-left: solid #64adb3 5px;
    padding-left: 5px;
}

.LiveForm.sherwood_kitchens .Field.Required.Radiobutton table,
.LiveForm.sherwood_kitchens .Field.Required.Checkbox table {
    padding-left: 6px;
    display: inline-block;
}

/*sherwood_kitchens (Input/Textarea/Label/Select) Validation css */
.LiveForm.sherwood_kitchens label.error {
    padding: 5px;
    color: red;
}

.LiveForm.sherwood_kitchens input.error, .LiveForm.sherwood_kitchens textarea.error, .LiveForm.sherwood_kitchens select.error {
    border: 2px solid red;
    border-radius: 3px 3px 3px 3px;
    padding-left: 5px;
}

.LiveForm.sherwood_kitchens label.InlineEdit form input {
    width: 100px !important;
}

.LiveForm.sherwood_kitchens .Field-Tooltip {
    position: absolute;
    right: -275px;
    top: 0px;
    max-width: 250px;
    min-width: 250px;
    border: 4px solid #333;
    background: #fff;
    border-radius: 6px 6px;
    box-shadow: 0px 2px 4px #666;
    white-space: normal;
    display: none;
    z-index: 99999;
}

.LiveForm.sherwood_kitchens .Field.Datetime .Field-Tooltip {
    right: -295px;
}

.LiveForm.sherwood_kitchens .Field-Tooltip-Arrow {
    border-color: transparent #333 transparent transparent;
    border-style: solid;
    border-width: 10px;
    left: -24px;
    top: 7px;
    position: absolute;
    height: 0;
    width: 0;
}

/*----------------Common----------------*/

.LiveForm.sherwood_kitchens .Field-SubLabel-TextBox {
    position: relative;
    vertical-align: top;
}

.LiveForm.sherwood_kitchens .Field .Field-Container label,
.LiveForm.sherwood_kitchens .Field .Field-Container-Wide label,
.LiveForm.sherwood_kitchens .Field .Field-SubLabel-Container {
    font-size: 11px;
    margin: 2px 0 0 2px;
}

.LiveForm.sherwood_kitchens .Field.Radiobutton .Field-Container label,
.LiveForm.sherwood_kitchens .Field.Radiobutton .Field-Container-Wide label,
.LiveForm.sherwood_kitchens .Field.Checkbox .Field-Container label,
.LiveForm.sherwood_kitchens .Field.Checkbox .Field-Container-Wide label {
    font-size: 1em;
    margin: 0;
}

.LiveForm.sherwood_kitchens .Field-Sub-Label label,
.LiveForm.sherwood_kitchens .Address table label,
.LiveForm.sherwood_kitchens .Field-SubLabel-Container {
    display: block;
}

.LiveForm.sherwood_kitchens input, .LiveForm.sherwood_kitchens select, .LiveForm.sherwood_kitchens textarea {
    margin: 0;
    padding: 8px;
    border: 0px solid #ccc;
    border-radius: 0px;
    background-color: #1e1c1c;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 13px;
    color: #666;
}
.LiveForm.sherwood_kitchens input[type="text"],
.LiveForm.sherwood_kitchens input[type="password"],
.LiveForm.sherwood_kitchens select {
    height: 38px;
}

.LiveForm.sherwood_kitchens textarea {
    min-height: 38px;
}

.LiveForm.sherwood_kitchens .Field > label {
    margin-bottom: 5px;
}

.LiveForm.sherwood_kitchens .Field.Address .Field-Container span,
.LiveForm.sherwood_kitchens .Field.Address .Field-Container label,
.LiveForm.sherwood_kitchens .Field.Fullname .Field-Container label,
.LiveForm.sherwood_kitchens .Field.Datetime .Field-Container label,
.LiveForm.sherwood_kitchens .Field.Address .Field-Container-Wide span,
.LiveForm.sherwood_kitchens .Field.Address .Field-Container-Wide label,
.LiveForm.sherwood_kitchens .Field.Fullname .Field-Container-Wide label,
.LiveForm.sherwood_kitchens .Field.Datetime .Field-Container-Wide label {
    margin-bottom: 10px;
}

.LiveForm.sherwood_kitchens .Field.Fullname .Field-Container label {
    display: inline-block;
}

.LiveForm.sherwood_kitchens .Field table td {
    padding: 0;
    vertical-align: baseline;
}

.LiveForm.sherwood_kitchens .Field.Radiobutton table td,
.LiveForm.sherwood_kitchens .Field.Checkbox table td {
    padding: 4px;
}

.LiveForm.sherwood_kitchens .Field > label,
.LiveForm.sherwood_kitchens .Field .MatrixWrapper > label {
    font-weight: bold;
}

.LiveForm.sherwood_kitchens .ScaleRating table td,
.LiveForm.sherwood_kitchens .ScaleRating table th {
    text-align: center;
    padding: 4px;
}

.LiveForm.sherwood_kitchens select, .LiveForm.sherwood_kitchens textarea, .LiveForm.sherwood_kitchens input[type="text"], .LiveForm.sherwood_kitchens input[type="password"], .LiveForm.sherwood_kitchens .Field.FileUpload input, .LiveForm.sherwood_kitchens .Field.Phone input.Phone {
    width: 100%;
    color: #fff;
}
.viewport-sm .LiveForm.sherwood_kitchens .Field.Fullname input.prefix,
.viewport-sm .LiveForm.sherwood_kitchens .Field.Fullname input.suffix {
    width: 50px;
}

.LiveForm.sherwood_kitchens .Field-Container,
.LiveForm.sherwood_kitchens .Field-SubLabel-TextBox {
    display: block;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field-Container,
.viewport-sm .Field.Fullname .Field-SubLabel-TextBox {
    display: inline-table;
}

.LiveForm.sherwood_kitchens .Field table {
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

.LiveForm.sherwood_kitchens .Field .Field-Seperator {
    padding: 0 8px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field.Address input[type="text"],
.viewport-sm .LiveForm.sherwood_kitchens .Field.Address select {
    width: 142px;
}

.viewport-sm .LiveForm.sherwood_kitchens select,
.viewport-sm .LiveForm.sherwood_kitchens textarea,
.viewport-sm .LiveForm.sherwood_kitchens input[type="text"],
.viewport-sm .LiveForm.sherwood_kitchens input[type="password"],
.viewport-sm .LiveForm.sherwood_kitchens .Field.FileUpload input,
.viewport-sm .LiveForm.sherwood_kitchens .Field.Address input.Street-Address,
.viewport-sm .LiveForm.sherwood_kitchens .Field.Address input.Street-Address2,
.viewport-sm .LiveForm.sherwood_kitchens .Field.Phone input.Phone {
    width: 300px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field.Fullname input[type="text"] {
    width: 142px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field.Fullname input.prefix,
.viewport-sm .LiveForm.sherwood_kitchens .Field.Fullname input.suffix {
    width: 50px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field.Birthdate input[type="text"],
.viewport-sm .LiveForm.sherwood_kitchens .Field.Datetime input[type="text"],
.viewport-sm .LiveForm.sherwood_kitchens .Field.Datetime select,
.viewport-sm .LiveForm.sherwood_kitchens .Field.Birthdate select {
    width: 80px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field.Time select {
    width: 88px;
}

.LiveForm.sherwood_kitchens .Field.Phone input.AreaCode,
.LiveForm.sherwood_kitchens .Field.Phone table tr td:first-child {
    width: 60px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field.Phone input.PhoneNumber {
    width: 211px;
}

.viewport-sm .LiveForm.sherwood_kitchens .Field-Container-Wide {
    display: table;
    position: relative;
}

/*----------------Matrix----------------*/

.LiveForm.sherwood_kitchens .Matrix table th {
    background-color: #ddd;
}

.LiveForm.sherwood_kitchens .Matrix table td,
.LiveForm.sherwood_kitchens .Matrix table th {
    padding: 6px;
    text-align: center;
    border: 1px solid #ccc;
}

    .LiveForm.sherwood_kitchens .Matrix table td.tdBlank {
        border: 0;
        background-color: transparent;
    }

    .LiveForm.sherwood_kitchens .Matrix table th.thBlank {
        border: 0;
        background-color: transparent;
    }

.LiveForm.sherwood_kitchens .Matrix table tr > th:first-child {
    text-align: left;
}

.viewport-sm .LiveForm.sherwood_kitchens input.Field-Matrix-TextBox,
.viewport-sm .LiveForm.sherwood_kitchens select.Field-Matrix-DropDown,
.viewport-sm .LiveForm.sherwood_kitchens input.Field-Matrix-TextBoxNumeric {
    width: 130px;
}

.LiveForm.sherwood_kitchens input.Field-Matrix-TextBoxNumeric {
    width: 60px;
}

.LiveForm.sherwood_kitchens .Matrix .MatrixWrapper {
    overflow-x: auto;
}

.LiveForm.sherwood_kitchens .Matrix table th {
    font-weight: bold;
}

.LiveForm.sherwood_kitchens .Matrix .Field-Container input {
    margin: 0;
}

.LiveForm.sherwood_kitchens .Field-Tooltip-Arrow-Small {
    border-color: transparent #F5F5F5 transparent transparent;
    border-style: solid;
    border-width: 7px;
    height: 0;
    width: 0;
    left: -14px;
    top: 10px;
    position: absolute;
}

.LiveForm.sherwood_kitchens .Field-Tooltip-Content {
    padding: 10px;
    font-size: 10px;
    color: #333;
}

.LiveForm .fullname-container {
    margin-right: 5px;
    white-space: nowrap;
}

.emailwizard-header {
    background: none repeat scroll 0px 0px rgb(255, 161, 0);
    border-bottom: 1px solid rgb(194, 122, 0);
    border-radius: 3px 3px 0px 0px;
    height: 35px;
    padding: 2px;
    position: relative;
    z-index: 1000;
    vertical-align: middle;
    font-weight: bolder;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    padding-left: 11px 4px 0 12px;
    font-size: 13px;
    cursor: move;
    color: rgb(255, 255, 255);
}

.emailwizard-header-label {
    vertical-align: middle;
    font-weight: bold;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
    padding-left: 10px;
    font-size: 13px;
    cursor: move;
    color: rgb(255, 255, 255);
}

.viewport-sm .LiveForm.sherwood_kitchens label.Field-Label-Auto,.viewport-sm .LiveForm.sherwood_kitchens label.Field-Label-Hidden,.viewport-sm .LiveForm.sherwood_kitchens span.Field-Label-Auto {
    width: 150px;
}

.viewport-sm .LiveForm.sherwood_kitchens.Form-Top .Field-Label-Auto,.viewport-sm .LiveForm.sherwood_kitchens.Form-Top .Field-Label-Hidden {
    width: auto;
}

.LiveForm.sherwood_kitchens label.Field-Label-Auto,.LiveForm.sherwood_kitchens label.Field-Label-Hidden,.LiveForm.sherwood_kitchens span.Field-Label-Auto {
    display: inline-block;
    vertical-align: top;
}

/*Field Specific*/
.LiveForm.sherwood_kitchens .Field.Image .Field-Container {
    display: block;
}

/*hide button in page break */
.LiveForm.sherwood_kitchens ul li .button-hidden {
    display: none;
}

.LiveForm.sherwood_kitchens ul li .form-pagebreak-back-container input[type=button],
.LiveForm.sherwood_kitchens ul li .form-pagebreak-next-container input[type=button] {
    float: left;
}

.LiveForm.sherwood_kitchens .hidden {
    display: none;
}

.LiveForm.sherwood_kitchens .Field-Container-Wide .next-form-pagebreak button:last-child,
.LiveForm.sherwood_kitchens .Field-Container-Wide .form-pagebreak.next-form-pagebreak .button-next {
    float: right;
}

/* Smartphones and iPad (portrait and landscape) ----------- */
@media only screen and (min-width: 0px) and (max-width: 1024px) {

    .LiveForm.sherwood_kitchens {
        max-width: 100%;
    }
}

.LiveForm.sherwood_kitchens .Matrix .Field-Container > div {
    display: table-caption;
}

.LiveForm.sherwood_kitchens .plupload_filelist_footer {
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}

.LiveForm.sherwood_kitchens .next-form-pagebreak .button-next {
    float: right !important;
}

.LiveForm.sherwood_kitchens .nrequired, .LiveForm.sherwood_kitchens .Radiobutton.Required input[type="text"] {
    width: 107px;
    margin: 0;
}
